<!DOCTYPE html>
<html lang="zxx">   
    <head> 
        <!-- meta tag -->
        <meta charset="utf-8">
        <title>Educavo - Education HTML Template</title>
        <meta name="description" content="">
        <!-- responsive tag -->
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- favicon -->
        <link rel="apple-touch-icon" href="apple-touch-icon.png">
        <link rel="shortcut icon" type="image/x-icon" href="assets/images/fav.png">
        <!-- Bootstrap v4.4.1 css -->
        <link rel="stylesheet" type="text/css" href="assets/css/bootstrap.min.css">
        <!-- font-awesome css -->
        <link rel="stylesheet" type="text/css" href="assets/css/font-awesome.min.css">
        <!-- animate css -->
        <link rel="stylesheet" type="text/css" href="assets/css/animate.css">
        <!-- owl.carousel css -->
        <link rel="stylesheet" type="text/css" href="assets/css/owl.carousel.css">
        <!-- slick css -->
        <link rel="stylesheet" type="text/css" href="assets/css/slick.css">
        <!-- off canvas css -->
        <link rel="stylesheet" type="text/css" href="assets/css/off-canvas.css">
        <!-- linea-font css -->
        <link rel="stylesheet" type="text/css" href="assets/fonts/linea-fonts.css">
        <!-- flaticon css  -->
        <link rel="stylesheet" type="text/css" href="assets/fonts/flaticon.css">
        <!-- magnific popup css -->
        <link rel="stylesheet" type="text/css" href="assets/css/magnific-popup.css">
        <!-- Main Menu css -->
        <link rel="stylesheet" href="assets/css/rsmenu-main.css">
        <!-- spacing css -->
        <link rel="stylesheet" type="text/css" href="assets/css/rs-spacing.css">
        <!-- style css -->
        <link rel="stylesheet" type="text/css" href="style.css"> <!-- This stylesheet dynamically changed from style.less -->
        <!-- responsive css -->
        <link rel="stylesheet" type="text/css" href="assets/css/responsive.css">
        <!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
            <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->
    </head>
    <body class="home-style5">
        
        <!--Preloader area start here-->
        <div id="loader" class="loader">
            <div class="loader-container">
                <div class='loader-icon'>
                    <img src="assets/images/pre-logo.png" alt="">
                </div>
            </div>
        </div>
        <!--Preloader area End here-->

        <!--Full width header Start-->
        <div class="full-width-header header-style2">
            <!--Header Start-->
            <header id="rs-header" class="rs-header">
                <!-- Topbar Area Start -->
                <div class="topbar-area">
                    <div class="container">
                        <div class="row y-middle">
                            <div class="col-md-6">
                                <ul class="topbar-contact">
                                    <li>
                                        <i class="flaticon-email"></i>
                                        <a href="mailto:support@rstheme.com">support@rstheme.com</a>
                                    </li>
                                    <li>
                                        <i class="flaticon-call"></i>
                                        <a href="tel:+0885898745">(+088) 589-8745</a>
                                    </li>
                                </ul>
                            </div>
                            <div class="col-md-6 text-right">
                                <ul class="topbar-right">
                                    <li class="login-register">
                                        <i class="fa fa-sign-in"></i>
                                        <a href="#">Login</a>/<a href="#">Register</a>
                                    </li>
                                    <li class="btn-part">
                                        <a class="apply-btn" href="#">Apply Now</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Topbar Area End -->

                <!-- Menu Start -->
                <div class="menu-area menu-sticky">
                    <div class="container">
                        <div class="row y-middle">
                            <div class="col-lg-5">
                                <div class="logo-cat-wrap">
                                    <div class="logo-part pr-90">
                                        <a class="dark-logo" href="index.html">
                                            <img src="assets/images/logo-dark.png" alt="">
                                        </a>
                                        <a class="light-logo" href="index.html">
                                            <img src="assets/images/logo.png" alt="">
                                        </a>
                                    </div>
                                    <div class="categories-btn">
                                       <button type="button" class="cat-btn"><i class="fa fa-th"></i>Categories</button>
                                        <div class="cat-menu-inner">
                                            <ul id="cat-menu">
                                                <li><a href="">Category 1</a></li>
                                                <li><a href="">Category 2</a></li>
                                                <li><a href="">Category 3</a></li>
                                                <li><a href="">Category 4</a></li>
                                            </ul>
                                        </div>
                                    </div>
                                </div> 
                            </div>
                            <div class="col-lg-7 text-center">
                                <div class="rs-menu-area">
                                    <div class="main-menu pr-80">
                                        <div class="mobile-menu">
                                            <a class="rs-menu-toggle">
                                                <i class="fa fa-bars"></i>
                                            </a>
                                        </div>
                                        <nav class="rs-menu">
                                           <ul class="nav-menu">
                                              <li class="rs-mega-menu mega-rs menu-item-has-children current-menu-item"> <a href="index.html">Home</a>
                                                  <ul class="mega-menu"> 
                                                      <li class="mega-menu-container">
                                                          <div class="mega-menu-innner">
                                                              <div class="single-megamenu">
                                                                  <ul class="sub-menu">
                                                                      <li><a href="index.html">Main Demo</a> </li>
                                                                      <li><a href="index2.html">Online Course</a> </li>
                                                                      <li><a href="index3.html">University 01</a> </li>
                                                                      <li><a href="index4.html">E-Learning</a> </li>
                                                                      <li><a href="index5.html">Distance Learning</a> </li>
                                                                  </ul>
                                                              </div>
                                                              <div class="single-megamenu">
                                                                  <ul class="sub-menu last-sub-menu">
                                                                      <li class="active"><a href="index6.html">Personal Demo</a> </li>
                                                                      <li><a href="index7.html">Online Training</a> </li>
                                                                      <li><a href="index8.html">Online Learning</a> </li>
                                                                      <li><a href="index9.html">Kitchen Coach</a> </li>
                                                                      <li><a href="index10.html">University 02</a> </li>
                                                                  </ul>
                                                              </div>  
                                                              <div class="single-megamenu">
                                                                  <ul class="sub-menu last-sub-menu">
                                                                      <li><a href="index11.html">Kindergarten 01</a> </li>
                                                                      <li><a href="index12.html">Freelancing Course</a> </li>
                                                                      <li><a href="index13.html">Gym Coach</a> </li>
                                                                      <li><a href="index14.html">Courses Archive</a> </li>
                                                                      <li><a href="#">Coming Soon</a> </li>
                                                                  </ul>
                                                              </div> 
                                                          </div>
                                                      </li>
                                                  </ul> <!-- //.mega-menu -->
                                              </li>
                                               <li class="menu-item-has-children">
                                                   <a href="#">About</a>
                                                   <ul class="sub-menu">
                                                       <li><a href="about.html">About One</a> </li>
                                                       <li><a href="about2.html">About Two</a> </li>
                                                   </ul>
                                               </li>

                                               <li class="menu-item-has-children">
                                                   <a href="#">Courses</a>
                                                   <ul class="sub-menu">
                                                       <li><a href="course.html">Courses One</a> </li>
                                                       <li><a href="course2.html">Courses Two</a> </li>
                                                       <li><a href="course3.html">Courses Three</a> </li>
                                                       <li><a href="course4.html">Courses Four</a> 
                                                       </li>
                                                       <li><a href="course5.html">Courses Five</a> </li>
                                                       <li><a href="course-single.html">Courses Single</a> </li>
                                                   </ul>
                                               </li>

                                               <li class="menu-item-has-children">
                                                   <a href="#">Pages</a>
                                                   <ul class="sub-menu">
                                                       <li class="menu-item-has-children right">
                                                           <a href="#">Team</a>
                                                           <ul class="sub-menu right">
                                                               <li><a href="team.html">Team One</a></li>
                                                               <li><a href="team2.html">Team Two</a></li>
                                                               <li><a href="team-single.html">Team Single</a></li>
                                                           </ul>
                                                       </li>
                                                       <li class="menu-item-has-children">
                                                           <a href="#">Event</a>
                                                           <ul class="sub-menu right">
                                                               <li><a href="events-style1.html">Event One</a></li>
                                                               <li><a href="events-style2.html">Event Two</a></li>
                                                               <li><a href="events-style3.html">Event Three</a></li>
                                                           </ul>
                                                       </li>
                                                       <li class="menu-item-has-children">
                                                           <a href="#">Gallery</a>
                                                           <ul class="sub-menu right">
                                                               <li><a href="gallery-style1.html">Gallery One</a></li>
                                                               <li><a href="gallery-style2.html">Gallery Two</a></li>
                                                               <li><a href="gallery-style3.html">Gallery Three</a></li>
                                                           </ul>
                                                       </li>
                                                       <li class="menu-item-has-children">
                                                           <a href="#">Shop</a>
                                                           <ul class="sub-menu right">
                                                               <li><a href="shop.html">Shop</a></li>
                                                               <li><a href="shop-single.html">Shop Single</a></li>
                                                               <li><a href="cart.html">Cart</a></li>
                                                               <li><a href="checkout.html">Checkout</a></li>
                                                           </ul>
                                                       </li>
                                                       <li class="menu-item-has-children">
                                                           <a href="#">Others</a>
                                                           <ul class="sub-menu right">
                                                               <li><a href="faq.html">FAQ</a></li>
                                                               <li><a href="error.html">404 Page</a></li>
                                                               <li><a href="login.html">Login</a></li>
                                                               <li><a href="register.html">Register</a></li>
                                                           </ul>
                                                       </li>
                                                   </ul>
                                               </li>

                                               <li class="menu-item-has-children">
                                                   <a href="#">Blog</a>
                                                   <ul class="sub-menu">
                                                       <li><a href="blog.html">Blog</a></li>
                                                       <li class="menu-item-has-children">
                                                           <a href="#">Blog Sidebar</a>
                                                           <ul class="sub-menu right">
                                                               <li><a href="blog-left.html">Blog Left Sidebar</a></li>
                                                               <li><a href="blog-right.html">Blog Right Sidebar</a></li>
                                                           </ul>
                                                       </li>
                                                       <li class="menu-item-has-children">
                                                           <a href="#">Single Post</a>
                                                           <ul class="sub-menu right">
                                                               <li><a href="blog-post-left.html">Post Left Sidebar</a></li>
                                                               <li><a href="blog-post-right.html">Post Right Sidebar</a></li>
                                                               <li><a href="blog-single.html">Full Width Post</a></li>
                                                           </ul>
                                                       </li>
                                                   </ul>
                                               </li>

                                               <li class="menu-item-has-children">
                                                   <a href="#">Contact</a>
                                                   <ul class="sub-menu">
                                                      <li><a href="contact.html">Contact One</a> </li>
                                                      <li><a href="contact2.html">Contact Two</a> </li>
                                                      <li><a href="contact3.html">Contact Three</a> </li>
                                                      <li><a href="contact4.html">Contact Four</a> </li>
                                                   </ul>
                                               </li>
                                           </ul> <!-- //.nav-menu -->
                                        </nav> 
                                    </div> <!-- //.main-menu -->
                                    <div class="expand-btn-inner">
                                        <ul>
                                            <li class="icon-bar cart-inner mini-cart-active">
                                                <a class="cart-icon">
                                                    <!-- <span class="cart-count">2</span> -->
                                                    <i class="flaticon-bag"></i>
                                                </a>
                                                <div class="woocommerce-mini-cart text-left">
                                                    <div class="cart-bottom-part">
                                                        <ul class="cart-icon-product-list">
                                                            <li class="display-flex">
                                                                <div class="icon-cart">
                                                                    <a href="#"><i class="fa fa-times"></i></a>
                                                                </div>
                                                                <div class="product-info">
                                                                    <a href="cart.html">Law Book</a><br>
                                                                    <span class="quantity">1 × $30.00</span>
                                                                </div>
                                                                <div class="product-image">
                                                                    <a href="cart.html"><img src="assets/images/shop/1.jpg" alt="Product Image"></a>
                                                                </div>
                                                            </li>
                                                            <li class="display-flex">
                                                                <div class="icon-cart">
                                                                    <a href="#"><i class="fa fa-times"></i></a>
                                                                </div>
                                                                <div class="product-info">
                                                                    <a href="cart.html">Spirit Level</a><br>
                                                                    <span class="quantity">1 × $30.00</span>
                                                                </div>
                                                                <div class="product-image">
                                                                    <a href="cart.html"><img src="assets/images/shop/2.jpg" alt="Product Image"></a>
                                                                </div>
                                                            </li>
                                                        </ul>

                                                        <div class="total-price text-center">
                                                            <span class="subtotal">Subtotal:</span>
                                                            <span class="current-price">$85.00</span>
                                                        </div>

                                                        <div class="cart-btn text-center">
                                                            <a class="crt-btn btn1" href="cart.html">View Cart</a>
                                                            <a class="crt-btn btn2" href="checkout.html">Check Out</a>
                                                        </div>
                                                    </div>
                                                </div> 
                                            </li>
                                            <li>
                                                <a class="hidden-xs rs-search" data-target=".search-modal" data-toggle="modal" href="#">
                                                    <i class="flaticon-search"></i>
                                                </a>
                                            </li>
                                        </ul>
                                        <a id="nav-expander" class="nav-expander style3">
                                           <span class="dot1"></span>
                                           <span class="dot2"></span>
                                           <span class="dot3"></span>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Menu End -->

                <!-- Canvas Menu start -->
                <nav class="right_menu_togle hidden-md">
                    <div class="close-btn">
                        <div id="nav-close">
                            <div class="line">
                                <span class="line1"></span><span class="line2"></span>
                            </div>
                        </div>
                    </div>
                    <div class="canvas-logo">
                        <a href="index.html"><img src="assets/images/logo-dark.png" alt="logo"></a>
                    </div>
                    <div class="offcanvas-text">
                        <p>We denounce with righteous indige nationality and dislike men who are so beguiled and demo  by the charms of pleasure of the moment data com so blinded by desire.</p>
                    </div>
                    <div class="offcanvas-gallery">
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/1.jpg"><img src="assets/images/gallery/1.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/2.jpg"><img src="assets/images/gallery/2.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/3.jpg"><img src="assets/images/gallery/3.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/4.jpg"><img src="assets/images/gallery/4.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/5.jpg"><img src="assets/images/gallery/5.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/6.jpg"><img src="assets/images/gallery/6.jpg" alt=""></a>
                        </div>
                    </div>
                    <div class="map-img">
                        <img src="assets/images/map.jpg" alt="">
                    </div>
                    <div class="canvas-contact">
                        <ul class="social">
                            <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                            <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                            <li><a href="#"><i class="fa fa-pinterest-p"></i></a></li>
                            <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                        </ul>
                    </div>
                </nav>
                <!-- Canvas Menu end -->
            </header>
            <!--Header End-->
        </div>
        <!--Full width header End-->

		<!-- Main content Start -->
        <div class="main-content">

            <!-- Banner Section Start -->
            <div id="rs-banner" class="rs-banner style5">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-6">
                            <div class="banner-content">
                                <div class="sub-title wow fadeInUp" data-wow-delay="300ms" data-wow-duration="2000ms">Personal Life Coaching</div>
                                <h1 class="banner-title wow fadeInUp" data-wow-delay="300ms" data-wow-duration="2500ms">Personal Growth <br>With Educavo</h1>
                                <div class="banner-btn wow fadeInUp" data-wow-delay="300ms" data-wow-duration="3000ms">
                                    <a class="readon2 banner-style" href="#">Hire a Coach Now</a>
                                </div>
                                <div class="left-shape hidden-md animated pulse infinite">
                                    <img src="assets/images/banner/left-shape.png" alt="">
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="banner-img hidden-sm wow fadeInRight" data-wow-delay="300ms" data-wow-duration="2000ms">
                                <img src="assets/images/banner/5.png" alt="Banner Image">
                            </div>
                            <div class="right-shape hidden-md animated pulse infinite">
                                <img src="assets/images/banner/right-shape.png" alt="">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="bottom-shape">
                    <img src="assets/images/banner/bottom-shape.png" alt="">
                </div>
            </div>
            <!-- Banner Section End -->

            <!-- Services Section Start -->
            <div class="rs-services style2 pt-100 md-pt-80">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-4 md-mb-30">
                            <div class="service-item wow fadeInUp" data-wow-delay="300ms" data-wow-duration="2000ms">
                                <div class="content-part">
                                    <span class="icon-part"><i class="flaticon-analysis"></i></span>
                                    <h4 class="title"><a href="#">Online Coaching</a></h4>
                                    <p class="desc">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor inci didunt ut labore et dolore magna</p>
                                    <a class="service-btn" href="#">Read More <i class="fa fa-arrow-right"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 md-mb-30">
                            <div class="service-item wow fadeInUp" data-wow-delay="600ms" data-wow-duration="2000ms">
                                <div class="content-part">
                                    <span class="icon-part"><i class="flaticon-document"></i></span>
                                    <h4 class="title"><a href="#">Coach Books</a></h4>
                                    <p class="desc">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor inci didunt ut labore et dolore magna</p>
                                    <a class="service-btn" href="#">Read More <i class="fa fa-arrow-right"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4">
                            <div class="service-item wow fadeInUp" data-wow-delay="900ms" data-wow-duration="2000ms">
                                <div class="content-part">
                                    <span class="icon-part"><i class="flaticon-tax"></i></span>
                                    <h4 class="title"><a href="#">Coach Events</a></h4>
                                    <p class="desc">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor inci didunt ut labore et dolore magna</p>
                                    <a class="service-btn" href="#">Read More <i class="fa fa-arrow-right"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Services Section End -->

            <!-- About Section Start -->
            <div id="rs-about" class="rs-about style4 pt-100 pb-100 md-pt-80 md-pb-80">
                <div class="container">
                    <div class="row">                        
                        <div class="col-lg-5 md-mb-50">
                            <div class="img-part">
                                <img class="about-main"  src="assets/images/about/home5/about-main.png" alt="About Image">
                                <img class="circle-bg shape" src="assets/images/about/home5/about-circle-bg.png" alt="About Image">
                                <img class="small-circle shape animated pulse infinite" src="assets/images/about/home5/small-circle-shape.png" alt="About Image">
                                <img class="deep-bg shape" src="assets/images/about/home5/about-deep-bg.png" alt="About Image">
                            </div>
                        </div>
                        <div class="offset-lg-1"></div>
                        <div class="col-lg-6">
                            <div class="about-content">
                                <div class="sec-title mb-46 wow fadeInUp" data-wow-delay="300ms" data-wow-duration="2000ms">
                                    <h2 class="title mb-15 sm-mb-5">Hi I'm Alex Carry!</h2>
                                    <div class="sub-title">Personal & Professional Coach</div>
                                    <p class="desc">Lorem ipsum dolor sit amet, consectetur adipisic ing elit, sed eius to mod tempors incididunt ut labore et dolore magna this aliqua  enims ad minimn the other hand denounce. These cases are perfectly simple and easy to distinguish. In a free hour, when our power of choice is untrammelled</p>
                                    <p class="desc">When nothing prevents our being able to do what we like best, every pleasure is to be welcomed and every pain avoided. But in certain circumstances and owing to the claims of duty or the obligations of business</p>
                                </div>
                                <ul class="contact-part wow fadeInUp" data-wow-delay="500ms" data-wow-duration="2000ms">
                                    <li>
                                        <div class="img-part">
                                            <img src="assets/images/about/icon/1.png" alt="">
                                        </div>
                                        <div class="desc">
                                            <span>Phone Number</span> 
                                            <span><a href="tel:(123)-456-7890">(123)-456-7890</a></span>
                                        </div>
                                    </li>
                                    <li>
                                        <div class="img-part">
                                            <img src="assets/images/about/icon/2.png" alt="">
                                        </div>
                                        <div class="desc">
                                            <span>Email Address</span> 
                                            <span><a href="mailto:info@mail.com">info@mail.com</a></span>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- About Section End -->

            <!-- CTA Section Start -->
            <div class="rs-cta">
                <div class="cta-img">
                    <img src="assets/images/cta/cta-bg2.jpg" alt="">
                </div>
                <div class="cta-content text-center">
                    <div class="sec-title mb-40 sm-mb-20 wow fadeInUp" data-wow-delay="300ms" data-wow-duration="2000ms">
                        <h2 class="title white-color extra-bold mb-16 sm-mb-5">Special Approach To Every Client</h2>
                        <h2 class="sub-title capitalize white-color mb-0">Personal & Professional Skill develop</h2>
                    </div>
                    <div class="btn-part wow fadeInUp" data-wow-delay="500ms" data-wow-duration="2000ms">
                        <a class="readon2 transparent mr-20" href="#">Personal Coaching</a>
                        <a class="readon2" href="#">Group Coaching</a>
                    </div>
                </div>
            </div>
            <!-- CTA Section End -->

            <!-- Popular Courses Section Start -->
            <div id="rs-popular-courses" class="rs-popular-courses style4 pt-110 pb-120 md-pt-70 md-pb-80">
                <div class="container">
                    <div class="sec-title text-center mb-50 md-mb-30">
                        <h2 class="title mb-10">Latest Coaching Courses</h2>
                        <div class="sub-title mb-0">My Providing Courses</div>
                    </div>
                    <div class="row">
                        <div class="col-lg-4 col-md-6 mb-30">
                            <div class="courses-item">
                                <div class="img-part">
                                    <img src="assets/images/courses/style4/1.jpg" alt="">
                                </div>
                                <div class="content-part">
                                    <span class="price">$55.00</span>
                                    <span><a class="categories" href="#">Health & Fitness</a></span>
                                    <h3 class="title"><a href="course-single.html">Fitness Trainer: Gym Work Out & Body Building</a></h3>
                                    <div class="bottom-part">
                                        <span class="user"><i class="fa fa-user"></i> 245</span>
                                        <div class="info-meta">
                                            <ul>
                                                <li class="ratings">
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    (05)
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="btn-part">
                                            <a href="#">Apply Now<i class="flaticon-right-arrow"></i></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6 mb-30">
                            <div class="courses-item">
                                <div class="img-part">
                                    <img src="assets/images/courses/style4/2.jpg" alt="">
                                </div>
                                <div class="content-part">
                                    <span class="price">$55.00</span>
                                    <span><a class="categories" href="#">Health & Fitness</a></span>
                                    <h3 class="title"><a href="course-single.html">Fitness Trainer: Gym Work Out & Body Building</a></h3>
                                    <div class="bottom-part">
                                        <span class="user"><i class="fa fa-user"></i> 245</span>
                                        <div class="info-meta">
                                            <ul>
                                                <li class="ratings">
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    (05)
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="btn-part">
                                            <a href="#">Apply Now<i class="flaticon-right-arrow"></i></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6 mb-30">
                            <div class="courses-item">
                                <div class="img-part">
                                    <img src="assets/images/courses/style4/3.jpg" alt="">
                                </div>
                                <div class="content-part">
                                    <span class="price">$55.00</span>
                                    <span><a class="categories" href="#">Health & Fitness</a></span>
                                    <h3 class="title"><a href="course-single.html">Fitness Trainer: Gym Work Out & Body Building</a></h3>
                                    <div class="bottom-part">
                                        <span class="user"><i class="fa fa-user"></i> 245</span>
                                        <div class="info-meta">
                                            <ul>
                                                <li class="ratings">
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    (05)
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="btn-part">
                                            <a href="#">Apply Now<i class="flaticon-right-arrow"></i></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6 md-mb-30">
                            <div class="courses-item">
                                <div class="img-part">
                                    <img src="assets/images/courses/style4/4.jpg" alt="">
                                </div>
                                <div class="content-part">
                                    <span class="price">$55.00</span>
                                    <span><a class="categories" href="#">Health & Fitness</a></span>
                                    <h3 class="title"><a href="course-single.html">Fitness Trainer: Gym Work Out & Body Building</a></h3>
                                    <div class="bottom-part">
                                        <span class="user"><i class="fa fa-user"></i> 245</span>
                                        <div class="info-meta">
                                            <ul>
                                                <li class="ratings">
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    (05)
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="btn-part">
                                            <a href="#">Apply Now<i class="flaticon-right-arrow"></i></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6 sm-mb-30">
                            <div class="courses-item">
                                <div class="img-part">
                                    <img src="assets/images/courses/style4/5.jpg" alt="">
                                </div>
                                <div class="content-part">
                                    <span class="price">$55.00</span>
                                    <span><a class="categories" href="#">Health & Fitness</a></span>
                                    <h3 class="title"><a href="course-single.html">Fitness Trainer: Gym Work Out & Body Building</a></h3>
                                    <div class="bottom-part">
                                        <span class="user"><i class="fa fa-user"></i> 245</span>
                                        <div class="info-meta">
                                            <ul>
                                                <li class="ratings">
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    (05)
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="btn-part">
                                            <a href="#">Apply Now<i class="flaticon-right-arrow"></i></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6">
                            <div class="courses-item">
                                <div class="img-part">
                                    <img src="assets/images/courses/style4/6.jpg" alt="">
                                </div>
                                <div class="content-part">
                                    <span class="price">$55.00</span>
                                    <span><a class="categories" href="#">Health & Fitness</a></span>
                                    <h3 class="title"><a href="course-single.html">Fitness Trainer: Gym Work Out & Body Building</a></h3>
                                    <div class="bottom-part">
                                        <span class="user"><i class="fa fa-user"></i> 245</span>
                                        <div class="info-meta">
                                            <ul>
                                                <li class="ratings">
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    (05)
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="btn-part">
                                            <a href="#">Apply Now<i class="flaticon-right-arrow"></i></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Popular Courses Section End -->

            <!-- Why Choose Us Section Start -->
            <div class="why-choose-us gray-bg pt-110 pb-120 md-pt-70 md-pb-80">
                <div class="container">
                    <div class="row align-items-center">
                        <div class="col-lg-5 lg-pr-0 md-mb-50">
                            <div class="choose-us-part">
                                <div class="sec-title wow fadeInUp" data-wow-delay="300ms" data-wow-duration="2000ms">
                                    <h2 class="title mb-10">Why Choose Us</h2>
                                    <p class=" mb-35">At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi.</p>
                                </div>
                                <div class="facilities-part">
                                    <div class="single-facility wow fadeInUp" data-wow-delay="300ms" data-wow-duration="2000ms">
                                        <div class="icon-part one">
                                            <img class="shape-img" src="assets/images/about/one.png" alt="Shape Image">
                                            <i class="flaticon-analysis"></i>
                                        </div>
                                        <div class="text-part">
                                            <h4 class="title">Lower Learning Cost</h4>
                                            <p class="desc">At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium.</p>
                                        </div>
                                    </div>
                                    <div class="single-facility wow fadeInUp" data-wow-delay="400ms" data-wow-duration="2000ms">
                                        <div class="icon-part one">
                                            <img class="shape-img" src="assets/images/about/two.png" alt="Shape Image">
                                            <i class="flaticon-document"></i>
                                        </div>
                                        <div class="text-part">
                                            <h4 class="title">Different Course Variation</h4>
                                            <p class="desc">At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium.</p>
                                        </div>
                                    </div>
                                    <div class="single-facility wow fadeInUp" data-wow-delay="500ms" data-wow-duration="2000ms">
                                        <div class="icon-part one">
                                            <img class="shape-img" src="assets/images/about/three.png" alt="Shape Image">
                                            <i class="flaticon-tax"></i>
                                        </div>
                                        <div class="text-part">
                                            <h4 class="title">Suitable Learning Strategy</h4>
                                            <p class="desc">At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium.</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="offset-lg-1"></div>
                        <div class="col-lg-6 lg-pl-0">
                            <div class="free-course-contact">
                                <span class="mb-30">Request Free Course</span>
                                <div id="form-messages"></div>
                                <form id="contact-form" method="post" action="mailer.php">
                                    <div class="row">
                                        <div class="col-lg-6">
                                            <div class="form-field">
                                                <input type="text" placeholder="Name*" id="name" name="name" required>
                                            </div>                               
                                        </div>
                                        <div class="col-lg-6">
                                            <div class="form-field">
                                                <input type="email" placeholder="Email*" id="email" name="email" required>
                                            </div> 
                                        </div>
                                        <div class="col-lg-6">
                                            <div class="form-field">
                                                <input type="text" placeholder="Phone*" id="phone_number" name="phone_number" required>
                                            </div>
                                        </div>
                                        <div class="col-lg-6">
                                            <div class="form-field">
                                                <input type="text" placeholder="Subject*" id="subject" name="subject" required>
                                            </div>
                                        </div>
                                        <div class="col-md-12">
                                            <div class="form-field">
                                                <textarea placeholder="Your Message" id="message" name="message" required></textarea>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-btn submit-btn mt-30">
                                        <button class="readon2 upper" type="submit">Submit request</button>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Why Choose Us Section End -->

            <!-- About Section Start -->
            <div class="rs-about style4 pt-120 pb-120 md-pt-80 md-pb-80">
                <div class="container">
                    <div class="row">                        
                        <div class="col-lg-6 pr-50">
                            <div class="img-part">
                                <img src="assets/images/about/about51.png" alt="About Image">
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="about-content pl-20">
                                <div class="sec-title wow fadeInUp" data-wow-delay="300ms" data-wow-duration="2000ms">
                                    <h2 class="title mt-40 mb-15">Read My Books & Start a Beautiful Life</h2>
                                    <div class="sub-title">Books & Pulications</div>
                                    <p class="desc pr-65">Lorem ipsum dolor sit amet, consectetur adipisic ing elit, sed eius to mod tempors incididunt ut labore et dolore magna this aliqua  enims ad minimn the other hand denounce.</p>
                                </div>

                                <div class="book-part">
                                    <div class="rs-carousel owl-carousel" data-loop="true" data-items="3" data-margin="30" data-autoplay="true" data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false" data-nav="true" data-nav-speed="false" data-center-mode="false" data-mobile-device="2" data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="3" data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="3" data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="3" data-md-device-nav="true" data-md-device-dots="false">
                                        <div class="single-book">
                                            <img src="assets/images/about/book1.png" alt="Book Image">
                                        </div>
                                        <div class="single-book">
                                            <img src="assets/images/about/book1.png" alt="Book Image">
                                        </div>
                                        <div class="single-book">
                                            <img src="assets/images/about/book1.png" alt="Book Image">
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- About Section End -->

            <!-- Partner Start -->
            <div class="rs-partner pb-100 md-pb-80">
                <div class="container">
                    <div class="rs-carousel owl-carousel" data-loop="true" data-items="5" data-margin="30" data-autoplay="true" data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false" data-nav="false" data-nav-speed="false" data-center-mode="false" data-mobile-device="2" data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="3" data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="3" data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="5" data-md-device-nav="false" data-md-device-dots="false">
                        <div class="partner-item">
                            <a href="#"><img src="assets/images/partner/1.png" alt=""></a>
                        </div>
                        <div class="partner-item">
                            <a href="#"><img src="assets/images/partner/2.png" alt=""></a>
                        </div>
                        <div class="partner-item">
                            <a href="#"><img src="assets/images/partner/3.png" alt=""></a>
                        </div>
                        <div class="partner-item">
                            <a href="#"><img src="assets/images/partner/4.png" alt=""></a>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Partner End -->

            <!-- Testimonial Section Start -->
            <div class="rs-testimonial style5 gray-bg pt-110 pb-120 md-pt-70 md-pb-80">
                <div class="container">
                    <div class="sec-title mb-15 text-center">
                        <h2 class="title extra-bold mb-15 sm-mb-10">What Our Client Says</h2>
                        <div class="sub-title capitalize">Our Clients Review</div>
                    </div>
                    <div class="rs-carousel owl-carousel" 
                        data-loop="true" 
                        data-items="3" 
                        data-margin="30" 
                        data-autoplay="true" 
                        data-hoverpause="true" 
                        data-autoplay-timeout="5000" 
                        data-smart-speed="800" 
                        data-dots="true" 
                        data-nav="false" 
                        data-nav-speed="false" 

                        data-md-device="3" 
                        data-md-device-nav="false" 
                        data-md-device-dots="true" 
                        data-center-mode="false"

                        data-ipad-device2="2" 
                        data-ipad-device-nav2="false" 
                        data-ipad-device-dots2="true"

                        data-ipad-device="2" 
                        data-ipad-device-nav="false" 
                        data-ipad-device-dots="true" 

                        data-mobile-device="1" 
                        data-mobile-device-nav="false" 
                        data-mobile-device-dots="false">
                        <div class="testi-item">
                            <div class="author-desc">                                
                                <div class="desc"><img class="quote" src="assets/images/testimonial/style5/quote.png" alt="">Education is the passport to the future for tomorrow belongs to those who pre pare for it today. Sed ut perspiciatis unde omnis  iste natus error sit vo luptatem</div>
                                <div class="author-img">
                                    <img src="assets/images/testimonial/style5/1.png" alt="">
                                </div>
                            </div>
                            <div class="author-part">
                                <a class="name" href="#">Mahadi Monsura</a>
                                <span class="designation">Student</span>
                            </div>
                        </div>
                        <div class="testi-item">
                            <div class="author-desc">
                                <div class="desc"><img class="quote" src="assets/images/testimonial/style5/quote.png" alt="">Education is the passport to the future for tomorrow belongs to those who pre pare for it today. Sed ut perspiciatis unde omnis  iste natus error sit vo luptatem</div>
                                <div class="author-img">
                                    <img src="assets/images/testimonial/style5/2.png" alt="">
                                </div>
                            </div>
                            <div class="author-part">
                                <a class="name" href="#">Mahadi Monsura</a>
                                <span class="designation">Student</span>
                            </div>
                        </div>
                        <div class="testi-item">
                            <div class="author-desc">
                                <div class="desc"><img class="quote" src="assets/images/testimonial/style5/quote.png" alt="">Education is the passport to the future for tomorrow belongs to those who pre pare for it today. Sed ut perspiciatis unde omnis  iste natus error sit vo luptatem</div>
                                <div class="author-img">
                                    <img src="assets/images/testimonial/style5/3.png" alt="">
                                </div>
                            </div>
                            <div class="author-part">
                                <a class="name" href="#">Mahadi Monsura</a>
                                <span class="designation">Student</span>
                            </div>
                        </div>
                        <div class="testi-item">
                            <div class="author-desc">
                                <div class="desc"><img class="quote" src="assets/images/testimonial/style5/quote.png" alt="">Education is the passport to the future for tomorrow belongs to those who pre pare for it today. Sed ut perspiciatis unde omnis  iste natus error sit vo luptatem</div>
                                <div class="author-img">
                                    <img src="assets/images/testimonial/style5/4.png" alt="">
                                </div>
                            </div>
                            <div class="author-part">
                                <a class="name" href="#">Mahadi Monsura</a>
                                <span class="designation">Student</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Testimonial Section End -->

            <!-- Blog Section Start -->
            <div id="rs-blog" class="rs-blog style2 pt-110 pb-70 md-pt-70 md-pb-30">
                <div class="container relative">
                    <div class="sec-title mb-50 md-mb-30 text-center">
                        <h2 class="title extra-bold mb-15 sm-mb-10">Latest News & Article's</h2>
                        <div class="sub-title capitalize">News & Article's</div>
                    </div>
                    <div class="rs-carousel owl-carousel" data-loop="true" data-items="3" data-margin="30" data-autoplay="true" data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false" data-nav="false" data-nav-speed="false" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="2" data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="2" data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="3" data-md-device-nav="false" data-md-device-dots="false">
                        <div class="blog-item">
                            <div class="image-part">
                                <img src="assets/images/blog/4.jpg" alt="">
                            </div>
                            <div class="blog-content">
                                <span class="categories uppercase">Busines</span>
                                <h3 class="title mt-10 mb-10"><a href="blog-single.html">University While The Lovely Valley Team Work</a></h3>
                                <ul class="blog-meta">
                                    <li><i class="fa fa-user-o"></i> Admin</li>
                                    <li><i class="fa fa-calendar"></i>June 15, 2019</li>
                                </ul>
                            </div>
                        </div>
                        <div class="blog-item">
                            <div class="image-part">
                                <img src="assets/images/blog/5.jpg" alt="">
                            </div>
                            <div class="blog-content">
                                <span class="categories uppercase">Health</span>
                                <h3 class="title mt-10 mb-10"><a href="blog-single.html">High School Program Starting Soon 2021</a></h3>
                                <ul class="blog-meta">
                                    <li><i class="fa fa-user-o"></i> Admin</li>
                                    <li><i class="fa fa-calendar"></i>June 15, 2019</li>
                                </ul>
                            </div>
                        </div>
                        <div class="blog-item">
                            <div class="image-part">
                                <img src="assets/images/blog/6.jpg" alt="">
                            </div>
                            <div class="blog-content">
                                <span class="categories uppercase">Education</span>
                                <h3 class="title mt-10 mb-10"><a href="blog-single.html">Modern School The Lovely Valley Team Work</a></h3>
                                <ul class="blog-meta">
                                    <li><i class="fa fa-user-o"></i> Admin</li>
                                    <li><i class="fa fa-calendar"></i>June 15, 2019</li>
                                </ul>
                            </div>
                        </div>
                        <div class="blog-item">
                            <div class="image-part">
                                <img src="assets/images/blog/5.jpg" alt="">
                            </div>
                            <div class="blog-content">
                                <span class="categories uppercase">Health</span>
                                <h3 class="title mt-10 mb-10"><a href="blog-single.html">While The Lovely Valley Team Work</a></h3>
                                <ul class="blog-meta">
                                    <li><i class="fa fa-user-o"></i> Admin</li>
                                    <li><i class="fa fa-calendar"></i>June 15, 2019</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Blog Section End -->

            <!-- Newsletter section start -->
            <div class="rs-newsletter style2">
                <div class="container">
                    <div class="newsletter-wrap">
                        <div class="row y-middle">
                            <div class="col-md-7 sm-mb-30">
                                <div class="sec-title">
                                    <h2 class="title white-color">Subscribe to Our Newsletter!</h2>
                                    <div class="sub-title white-color">Subscribe Newsletter</div>
                                </div>
                            </div>
                            <div class="col-md-5">
                                <form class="newsletter-form">
                                    <input type="email" name="email" placeholder="Enter Your Email" required="">
                                    <button type="submit">Submit</button>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Newsletter section end -->

            <!-- About Section Start -->
            <div class="rs-about style5 pt-110 pb-110 md-pt-70 md-pb-70">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-4">
                            <div class="about-content">
                                <div class="sec-title mb-46 wow fadeInUp" data-wow-delay="300ms" data-wow-duration="2000ms">
                                    <h2 class="title mb-15">Don’t Hesitate to <br>Contact Me</h2>
                                    <div class="sub-title">Contact Me Now</div>
                                </div>
                                <ul class="contact-part wow fadeInUp" data-wow-delay="400ms" data-wow-duration="2000ms">
                                    <li>
                                        <div class="img-part">
                                            <img src="assets/images/about/icon/1.png" alt="">
                                        </div>
                                        <div class="desc">
                                            <span>Phone Number</span> 
                                            <span><a href="tel:(123)-456-7890">(123)-456-7890</a></span>
                                        </div>
                                    </li>
                                    <li>
                                        <div class="img-part">
                                            <img src="assets/images/about/icon/2.png" alt="">
                                        </div>
                                        <div class="desc">
                                            <span>Email Address</span> 
                                            <span><a href="mailto:info@mail.com">info@mail.com</a></span>
                                        </div>
                                    </li>
                                    <li>
                                        <div class="img-part">
                                            <img src="assets/images/about/icon/3.png" alt="">
                                        </div>
                                        <div class="desc">
                                            <span>Address</span> 
                                            <span class="address">228-5 Main Street, Georgia, USA</span>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- About Section End -->
        </div> 
        <!-- Main content End --> 

        <!-- Footer Start -->
        <footer id="rs-footer" class="rs-footer">
            <div class="footer-top no-gap">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-3 col-md-12 col-sm-12 footer-widget md-mb-50">
                            <h4 class="widget-title">Explore</h4>
                            <ul class="site-map">
                                <li><a href="#">eLearning School</a></li>
                                <li><a href="#">Privacy Policy</a></li>
                                <li><a href="#">Courses</a></li>
                                <li><a href="#">Become A Teacher</a></li>
                                <li><a href="#">Blog</a></li>
                            </ul>
                        </div>
                        <div class="col-lg-3 col-md-12 col-sm-12 footer-widget md-mb-50">
                            <h4 class="widget-title">Categories</h4>
                            <ul class="site-map">
                                <li><a href="#">All Courses</a></li>
                                <li><a href="#">Web Development</a></li>
                                <li><a href="#">Genarel Education</a></li>
                                <li><a href="#">Digital Marketing</a></li>
                                <li><a href="#">Web Design</a></li>
                            </ul>
                        </div>
                        <div class="col-lg-3 col-md-12 col-sm-12 footer-widget md-mb-50">
                            <h4 class="widget-title">Resources</h4>
                            <ul class="site-map">
                                <li><a href="#">Become A Teacher</a></li>
                                <li><a href="#">Instructor/Student Profile</a></li>
                                <li><a href="#">Courses</a></li>
                                <li><a href="#">Checkout</a></li>
                                <li><a href="#">Terms & Conditions</a></li>
                            </ul>
                        </div>
                        <div class="col-lg-3 col-md-12 col-sm-12 footer-widget">
                            <h4 class="widget-title">Address</h4>
                            <ul class="address-widget">
                                <li>
                                    <i class="flaticon-location"></i>
                                    <div class="desc">503 Old Buffalo Street Northwest #205 New York-3087</div>
                                </li>
                                <li>
                                    <i class="flaticon-call"></i>
                                    <div class="desc">
                                        <a href="tel:(123)-456-7890">(123)-456-7890</a> , 
                                        <a href="tel:(123)-456-7890">(123)-456-7890</a>
                                    </div>
                                </li>
                                <li>
                                    <i class="flaticon-email"></i>
                                    <div class="desc">
                                        <a href="mailto:infoname@gmail.com">infoname@gmail.com</a> , 
                                        <a href="#">www.yourname.com</a>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer-bottom">
                <div class="container">                    
                    <div class="row y-middle">
                        <div class="col-lg-4 md-mb-20">
                            <div class="footer-logo md-text-center">
                                <a href="index.html"><img src="assets/images/logo.png" alt=""></a>
                            </div>
                        </div>
                        <div class="col-lg-4 md-mb-20">
                            <div class="copyright text-center md-text-left">
                                <p>&copy; 2020 All Rights Reserved. Developed By <a href="http://rstheme.com/">RSTheme</a></p>
                            </div>
                        </div>
                        <div class="col-lg-4 text-right md-text-left">
                            <ul class="footer-social">
                                <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                <li><a href="#"><i class="fa fa-instagram"></i></a></li>
                                <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
                                <li><a href="#"><i class="fa fa-pinterest-p"></i></a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!-- Footer End -->

        <!-- start scrollUp  -->
        <div id="scrollUp">
            <i class="fa fa-angle-up"></i>
        </div>
        <!-- End scrollUp  -->

        <!-- Search Modal Start -->
        <div aria-hidden="true" class="modal fade search-modal" role="dialog" tabindex="-1">
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span class="flaticon-cross"></span>
            </button>
            <div class="modal-dialog modal-dialog-centered">
                <div class="modal-content">
                    <div class="search-block clearfix">
                        <form>
                            <div class="form-group">
                                <input class="form-control" placeholder="Search Here..." type="text">
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
        <!-- Search Modal End -->

        <!-- modernizr js -->
        <script src="assets/js/modernizr-2.8.3.min.js"></script>
        <!-- jquery latest version -->
        <script src="assets/js/jquery.min.js"></script>
        <!-- Bootstrap v4.4.1 js -->
        <script src="assets/js/bootstrap.min.js"></script>
        <!-- Menu js -->
        <script src="assets/js/rsmenu-main.js"></script> 
        <!-- op nav js -->
        <script src="assets/js/jquery.nav.js"></script>
        <!-- owl.carousel js -->
        <script src="assets/js/owl.carousel.min.js"></script>
        <!-- Slick js -->
        <script src="assets/js/slick.min.js"></script>
        <!-- isotope.pkgd.min js -->
        <script src="assets/js/isotope.pkgd.min.js"></script>
        <!-- imagesloaded.pkgd.min js -->
        <script src="assets/js/imagesloaded.pkgd.min.js"></script>
        <!-- wow js -->
        <script src="assets/js/wow.min.js"></script>
        <!-- Skill bar js -->
        <script src="assets/js/skill.bars.jquery.js"></script>
        <script src="assets/js/jquery.counterup.min.js"></script>        
         <!-- counter top js -->
        <script src="assets/js/waypoints.min.js"></script>
        <!-- video js -->
        <script src="assets/js/jquery.mb.YTPlayer.min.js"></script>
        <!-- magnific popup js -->
        <script src="assets/js/jquery.magnific-popup.min.js"></script>      
        <!-- plugins js -->
        <script src="assets/js/plugins.js"></script>
        <!-- contact form js -->
        <script src="assets/js/contact.form.js"></script>
        <!-- main js -->
        <script src="assets/js/main.js"></script>
    </body>
</html>